Update debian directory with current Debian one, without the patches which should...
[lxde/lxpanel.git] / debian / compat
1 9